WordPress.org

Ready to get started?Download WordPress

Forums

Warning message (7 posts)

  1. ginalewis
    Member
    Posted 1 year ago #

    I received the following warning in WordPress when dealing with posts. Can anyone tell me how to remove this warning.

    Warning: in_array() expects parameter 2 to be array, string given in /home/p16n3j1u/public_html/wp-content/plugins/advanced-custom-fields/acf.php on line 1128

  2. Jeremy Clark
    Moderator
    Posted 1 year ago #

    It's a problem with the advanced custom fields plugin, make sure your running the latest version of the plugin and of wordpress. If this doesn't help you'll need to deactivate the plugin.

  3. ginalewis
    Member
    Posted 1 year ago #

    I am very green to WordPress, how can I tell if I am running the latest version of the plugin? If I needed to deactivate this plugin how is this done?

  4. ginalewis
    Member
    Posted 1 year ago #

    Also, would this warning message affect the side navigation menu within my website?

  5. Jeremy Clark
    Moderator
    Posted 1 year ago #

    On your Dashboard you'll see a yellow notice at the top of the screen if you not running the latest version of wordpress. For the plugin you'll need to go to the Plugins page in you dashboard and look for the plugin name in the list it will display a message there if there's an update.

    It might have an affect on your navigation it's hard to say with php errors.

  6. ginalewis
    Member
    Posted 1 year ago #

    I do have a yellow notice at the top of my screen. This says:
    Advanced Custom Fields v3.1.7 requires a database upgrade. Please backup your database then click Upgrade Database

    Our website was created using a custom theme so I am a bit nervous to upgrade. What is the best way to back up the database so I don't lose any content?

  7. Jeremy Clark
    Moderator
    Posted 1 year ago #

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.